[FileSystem] I could not install on my personal environment. Platform version incompatible

[FileSystem] I could not install on my personal environment. Platform version incompatible

  
Forge Component
(17)
Published on 24 Mar by Guilherme Pereira
17 votes
Published on 24 Mar by Guilherme Pereira
Hi, 

Can update to the last platform version? I coudl´t install it. Requirements of Outsystems say incompatible platform
Hi Louis,

Which Platform version are you running (on your server)?


regards,
João Portela
Hi João,

Thanks for helping!

Im using a Personal account in Outsystems cloud.
The information in Service Center is Development mode
Version 9.0.1.20


 
Hi Louis,

Can you clarify where you are getting the error, and in which operation?


regards,
João Portela
João, now all working fine. Thanks !
Ok.

Let me know if you need additional help/assistance.

regards,
João Portela
Is this compatible with Platform v8? If not, is there a similar solution that works with this version?
Hi Kerrie,

Please go to "versions" tab and download "Version 4.1.1", I think this version is from platform version 6 so you should have no problem publishing it in your server, it will upgrade the application to version 8 automatically.

Please let me know if you have any issue.

regards,
João Portela
We're still receiving errors and are being prompted to "compare files".  What does that indicate?
Hi Kerrie,

Have you tried to publish the extension via Service Center?

how to:
1) go to Service center http://<your-server>/ServiceCenter(
2) go to Factory
3) go to Extension
4) click "Upload & Publish an Extension" and upload extension file (in version 6)
5) extension should be upgraded and published

regards,
João Portela